Bug 348911 - Review Request: ivtv - Utilities for supporting the ivtv modules
Review Request: ivtv - Utilities for supporting the ivtv modules
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-23 11:27 EDT by Nicolas Chauvet (kwizart)
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-16 11:43:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2007-10-23 11:27:13 EDT
Spec URL:
http://kwizart.free.fr/fedora/7/testing/ivtv/ivtv.spec
SRPM URL: 
http://kwizart.free.fr/fedora/7/testing/ivtv/ivtv-1.0.3-1.fc7.kwizart.src.rpm
Description: Utilities for supporting the ivtv modules
Comment 1 Axel Thimm 2007-10-24 13:56:51 EDT
See also bug #250971
Comment 2 Nicolas Chauvet (kwizart) 2007-11-16 11:43:36 EST
Theses tools seems now deprecated... Please re-open the review if you think
They are still usefull for the ivtv driver within 2.6.22 kernels and laters...
http://lists-archives.org/video4linux/19986-cx88-ivtv-emulation-hvr-1300.html

Note You need to log in before you can comment on or make changes to this bug.